Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 456666 - app-office/libreoffice-4.0.0.3 splash image not as cool as usual
Summary: app-office/libreoffice-4.0.0.3 splash image not as cool as usual
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Office Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-10 15:28 UTC by Vladimir
Modified: 2013-09-20 20:29 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
libreoffice+gentoo-1.png (libreoffice+gentoo-1.png,261.48 KB, image/png)
2013-08-12 19:49 UTC, Denis M. (Phr33d0m)
Details
libreoffice+gentoo-2.png (libreoffice+gentoo-2.png,263.88 KB, image/png)
2013-08-12 19:49 UTC, Denis M. (Phr33d0m)
Details
libreoffice+gentoo-3.png (libreoffice+gentoo-3.png,254.32 KB, image/png)
2013-08-12 19:49 UTC, Denis M. (Phr33d0m)
Details
libreoffice+gentoo-2-v2.png (libreoffice+gentoo-2-v2.png,254.96 KB, image/png)
2013-08-12 21:50 UTC, Denis M. (Phr33d0m)
Details
libreoffice+gentoo-3-v2.png (libreoffice+gentoo-3-v2.png,246.03 KB, image/png)
2013-08-12 21:51 UTC, Denis M. (Phr33d0m)
Details
libreoffice+gentoo-2-v3.png (libreoffice+gentoo-2-v3.png,254.85 KB, image/png)
2013-08-12 21:58 UTC, Denis M. (Phr33d0m)
Details
libreoffice+gentoo-3-v3.png (libreoffice+gentoo-3-v3.png,245.93 KB, image/png)
2013-08-12 21:58 UTC, Denis M. (Phr33d0m)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir 2013-02-10 15:28:21 UTC
Hello!

After upgrading LibreOffice to v.4.0 I noticed that a Gentoo-branded splash image had been changed again, and the new one... well... does not actually look as cool as the previous ones. Especially as the one with the violet background which used to match the Gentoo 10.0 style ( http://ftp.wombat.org.ua/libreoffice-branding-gentoo-0.5-intro.png ).

So maybe it is worth switching to something like that by default?

Reproducible: Always
Comment 1 Denis M. (Phr33d0m) 2013-02-13 02:15:46 UTC
I like the idea and I'll have to agree that the new branding-intro.png isn't as cool as the previous one.
Comment 2 Tomáš Chvátal (RETIRED) gentoo-dev 2013-03-06 21:24:46 UTC
Well I can't draw at all. So if you want something cool and fancy draw new images (see the content of the branding tarball which gets downloaded with your libreoffce) and provide mockups (CC-SA).
Comment 3 Tomáš Chvátal (RETIRED) gentoo-dev 2013-04-26 19:47:38 UTC
So, any progress?

I would like to start stabilisations...
Comment 4 Vladimir 2013-04-27 03:48:08 UTC
(In reply to comment #3)
> So, any progress?
> 
> I would like to start stabilisations...

The progress is zero, but I have some ideas. I'll try to create something this weekend.
Comment 5 Andreas K. Hüttel gentoo-dev 2013-07-28 22:59:31 UTC
I guess we can close this for lack of progress.
Comment 6 Denis M. (Phr33d0m) 2013-08-12 19:48:35 UTC
Hello, please review the following (3) attachments. It's a mixture of the current upstream logo with the gentoo one and the gentoo slogan matching the 'Office' (from LibreOffice) colour.

My personal favourite is the 3rd one.
Comment 7 Denis M. (Phr33d0m) 2013-08-12 19:49:09 UTC
Created attachment 355804 [details]
libreoffice+gentoo-1.png
Comment 8 Denis M. (Phr33d0m) 2013-08-12 19:49:26 UTC
Created attachment 355806 [details]
libreoffice+gentoo-2.png
Comment 9 Denis M. (Phr33d0m) 2013-08-12 19:49:43 UTC
Created attachment 355808 [details]
libreoffice+gentoo-3.png
Comment 10 Maxim Koltsov gentoo-dev 2013-08-12 19:55:13 UTC
I like number 2 :)
Comment 11 Manuel Rüger gentoo-dev 2013-08-12 20:03:29 UTC
(In reply to Maxim Koltsov from comment #10)
> I like number 2 :)

++
Comment 12 Tomáš Chvátal (RETIRED) gentoo-dev 2013-08-12 20:53:33 UTC
I love 2 and 3 :-)
Comment 13 Tomáš Chvátal (RETIRED) gentoo-dev 2013-08-12 21:01:50 UTC
Just one whit from tdf. We should not use the "The document foundation" string.
For community purposes only the [] LibreOffice is the logo to be used.
Comment 14 Denis M. (Phr33d0m) 2013-08-12 21:49:59 UTC
(In reply to Tomáš Chvátal from comment #13)
> Just one whit from tdf. We should not use the "The document foundation"
> string.
> For community purposes only the [] LibreOffice is the logo to be used.
Oh, I didn't know that. I'm redoing 2 & 3 (as being the most 'accepted'), please review the following 2 attached files.

I used another logo, and changed the size of "LibreOffice" to match the icon besides it.
Comment 15 Denis M. (Phr33d0m) 2013-08-12 21:50:49 UTC
Created attachment 355818 [details]
libreoffice+gentoo-2-v2.png
Comment 16 Denis M. (Phr33d0m) 2013-08-12 21:51:15 UTC
Created attachment 355820 [details]
libreoffice+gentoo-3-v2.png
Comment 17 Denis M. (Phr33d0m) 2013-08-12 21:58:29 UTC
Created attachment 355822 [details]
libreoffice+gentoo-2-v3.png

Sorry for the email spam.

Fixed centering the "gentoo linux" slogan.
Comment 18 Denis M. (Phr33d0m) 2013-08-12 21:58:45 UTC
Created attachment 355824 [details]
libreoffice+gentoo-3-v3.png
Comment 19 Andreas K. Hüttel gentoo-dev 2013-09-20 20:29:40 UTC
Added a resized version of 2-v3 to the 4.1.9999 and 9999 ebuilds, will be used in the next release. Thanks a lot!!!